## eole-fichier 2.9.0-10

=== debian/changelog ===
eole-fichier (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [43acfef] Contourner les limitations de la fonction Math.round
  * [1961ca8] Merge branch '2.8.1/master'
  * [d5106e3] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4432eeb] Benjamin Bohard: Update package since “debian/eole/2.9.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Dec 2022 09:57:19 +0100

eole-fichier (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a998065] Ne pas multiplier le résultat affiché.
  * [953354d] Merge branch '2.8.1/master'
  * [f7994a5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [60d2451] Benjamin Bohard: Update package since “debian/eole/2.9.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Dec 2022 09:02:17 +0100

eole-fichier (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [808adca] Revert "EAD3/quota : chargement des traductions de l'interface (ref #34182)"
  * [2cc3102] Revert "EAD3/quota : chargement des traductions de l'interface (ref #34182)"
  * [60ae450] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ce44a21] Benjamin Bohard: Update package since “debian/eole/2.9.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 12 Dec 2022 15:43:39 +0100

eole-fichier (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [de84e14] EAD3/quota : meilleur affichage des chiffres à arrondir (ref #34182)
  * [01b3f51] EAD3/quota : chargement des traductions de l'interface (ref #34182)
  * [b7566bd] Merge branch '1.8.1/master'
  * [0af5306] EAD3/quota : chargement des traductions de l'interface (ref #34182)
  * [3ec58ef] EAD3/quota : chargement des traductions de l'interface (ref #34182)

  [ Benjamin Bohard ]
  * [c6e0e60] Merge branch '2.8.1/master'
  * [8c38ae1] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [96609e4] Benjamin Bohard: Update package since “debian/eole/2.9.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 12 Dec 2022 14:08:37 +0100
