## eole-fichier 2.10.0-2

=== Makefile ===
################################
# Makefile pour eole-fichier-common
################################

export SOURCE=eole-fichier
export EOLE_VERSION=2.10
export EOLE_RELEASE=2.10.0
PKGAPPS=non

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
