=== debian/changelog ===
eole-fichier (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5e467a7] Installer l’action

  [ EOLE Build Daemon ]
  * [a94afea] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Jul 2024 08:40:50 +0200

eole-fichier (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [67ce77a] Prepare release 2.10.0
  * [e926d1f] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [78ff59a] Action pour résumer les modifications d'ACL.
  * [658b98a] Fournir une sortie en tableau.
  * [9022140] Récupérer l’index de l’élément à enlever de la liste.
  * [1598881] Utiliser la sortie formatée en tableau pour les actions EAD3.
  * [8c048f9] L’utilisation de Samba pour lister les partages est optionnelle.
  * [4831dc5] Les informations des groupes sont récupérées avec le module grp.
  * [1d58ef6] Affichage d’informations de debug superflu.
  * [a4c6d90] Utiliser un parser donnant un meilleur rendu.
  * [03d522b] Révision du script
  * [8ff55e8] La conversion des ids en noms est falcultative et tardive.
  * [2ae0dba] Ajout du format csv et sauvegarde multiple.
  * [88e3bfb] Merge branch '2.7.2/master' into 2.8.0/master
  * [5bd379b] Merge branch '2.8.0/master' into 2.8.1/master
  * [5430037] Déplacement des fichiers sauvés dans les fichiers EAD3.
  * [f0fad60] Merge branch '2.7.2/master' into 2.8.0/master
  * [eb99083] Merge branch '2.8.0/master' into 2.8.1/master
  * [9dd100e] Merge branch '2.8.1/master' into 2.9.0/master
  * [c4b933b] Merge branch '2.9.0/master'
  * [67b4604] Merge branch 'master' into dist/eole/2.10.0/master
  * [7b3eede] Faire l’union des listes obtenues par getent et wbinfo.
  * [b160e41] Afficher les listes complètes
  * [1c02161] Merge branch '2.7.2/master' into 2.8.0/master
  * [d0f894f] Merge branch '2.8.0/master' into 2.8.1/master
  * [e68421a] Merge branch '2.8.1/master' into 2.9.0/master
  * [157d6de] Merge branch '2.9.0/master'
  * [9d16d9f] Merge branch 'master' into dist/eole/2.10.0/master
  * [be1039c] Permettre l’analyse des dossiers contenant des espaces.
  * [7a1665f] Merge branch '2.7.2/master' into 2.8.0/master
  * [eefddd4] Merge branch '2.8.0/master' into 2.8.1/master
  * [b191d25] Merge branch '2.8.1/master' into 2.9.0/master
  * [ee94de8] Merge branch '2.9.0/master'
  * [f307a51] Merge branch 'master' into dist/eole/2.10.0/master
  * [466ff4d] Utiliser le même code sur 2.7.2 et 2.8.1.
  * [ce27647] Merge branch '2.7.2/master' into 2.8.0/master
  * [261b2aa] Merge branch '2.8.0/master' into 2.8.1/master
  * [1e3b439] Réduire le temps d’exécution en limitant les écritures.
  * [9d5205e] Merge branch '2.7.2/master' into 2.8.0/master
  * [769fbb6] Merge branch '2.8.0/master' into 2.8.1/master
  * [16702c9] Merge branch '2.8.1/master' into 2.9.0/master
  * [0a3312a] Merge branch '2.9.0/master'
  * [532f54c] Merge branch 'master' into dist/eole/2.10.0/master
  * [81cf664] Réduire le temps d’exécution en limitant les appels système.
  * [9aff28f] Réduire le temps d’exécution en construisant moins de listes.
  * [1243753] Vérifier que le script n’est pas déjà en cours d’exécution.
  * [687ff41] Merge branch '2.7.2/master' into 2.8.0/master
  * [b295c91] Merge branch '2.8.0/master' into 2.8.1/master
  * [b3938c3] Merge branch '2.8.1/master' into 2.9.0/master
  * [e4c571d] Merge branch '2.9.0/master'
  * [0e4fd42] Merge branch 'master' into dist/eole/2.10.0/master
  * [2c2590d] Calculer la différence par rapport aux ACL par défaut en priorité.
  * [71723db] Merge branch '2.7.2/master' into 2.8.0/master
  * [16016b7] Merge branch '2.8.0/master' into 2.8.1/master
  * [71c1b8c] Merge branch '2.8.1/master' into 2.9.0/master
  * [4b98faf] Merge branch '2.9.0/master'
  * [6f48f84] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c36b0ca] Benjamin Bohard: Update package since “debian/eole/2.9.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 24 Jul 2024 15:58:48 +0200
