=== debian/control ===
Source: eole-fichier
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               nodejs,
               npm,
               ca-certificates
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-fichier
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-fichier/repository

Package: eole-fichier-common
Architecture: all
Depends: ${misc:Depends}, ${python3-depends}, acl,
 eole-antivirus, eole-fichier-quota
# python-fichier, eole-sso-client,
# eole-fichier-primaire | eole-fichier-membre
Description: Templates et dictionnaires pour serveur de fichier EOLE
 Templates et dictionnaires communs à
 fichier-primaire et fichier-membre
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-common-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, acl, quota, quotatool,
 samba, samba-common-bin, smbclient,
 winbind, libpam-winbind, tdb-tools,
 samba-vfs-modules, samba-dsdb-modules
Conflicts: nscd
Description: serveur de fichier EOLE (metapackage)
 Dépendances pour eole-fichier-common
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-primaire
Architecture: all
Depends: ${misc:Depends}, ${python3-depends}, eole-fichier-common,
 eole-client-annuaire, eole-userpassword
Conflicts: eole-fichier-membre
Description: Templates et dictionnaires pour serveur de fichier EOLE
 Templates et dictionnaires pour un contrôleur de domaine principal
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-primaire-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, client-annuaire-pkg, smbldap-tools,
 libnss-winbind, eole-python3-fichier,
Description: serveur de fichier EOLE (metapackage)
 Dépendances pour eole-fichier-primaire
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-membre
Architecture: all
Depends: ${misc:Depends}, ${python3-depends}, eole-fichier-common, eole-nsswitch
Conflicts: eole-fichier-primaire
Description: Templates et dictionnaires pour serveur de fichier EOLE
 Templates et dictionnaires pour un serveur membre
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-membre-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, krb5-config, krb5-user,
 libnss-winbind, eole-python3-fichier,
Description: serveur de fichier membre EOLE (metapackage)
 Dépendances pour eole-fichier-membre
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-userpassword
Architecture: all
Depends: ${misc:Depends}
Description: Templates et dictionnaires pour le paramètrage des mots de passe
 Templates et dictionnaires liés à la gestion des mots de passe
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-actions
Architecture: all
Depends: ${misc:Depends}, quota, acl, python3-pylibacl, python3-tabulate
Description: Actions génériques sur les fichiers
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-fichier-quota
Replaces: eole-fichier-common (<< 2.8.1-4)
Breaks: eole-fichier-common (<< 2.8.1-4)
Architecture: all
Depends: ${misc:Depends}, quota, quotatool
Description: Gestion des quotas
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
